.panelControlsWrapper-taxa {
	overflow: hidden;
}

.panelControls {
	margin-bottom: 10px;
	padding: 3px;
}

.panelControlsLeft {
	border: 2px solid #96B7D6;
	background-color: #ECF3FE;
	padding: 0px 0px 0px 0px;
	float: left;
	margin-top: 7px;
	margin-bottom: 15px;
	padding-left: 6px;
}

.panelControls .control a {
	padding: 3px 3px 0;
}

.panelControlsLeft .control img {
	float: left;
	margin-right: 3px;
	height: 16px;
}

.panelControlsLeft .control {
	color: black;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
}

.panelControlsLeft .control a {
	color: black;
	font-weight: bold;
	text-decoration: none;
}

.selectedTaxonList {
	max-height: 400px;
}